 /* Revista Botanical Science 2019 */
                        
 body {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #545454;
    background: #fff;
    margin: 0
}

a {
    color: #547909;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

.has_site_logo .pkp_head_wrapper {
    width: auto!important;
}

.pkp_site_name .is_img img {
    display: block !important;
    max-height: 450px !important;
    max-width: 100%!important;
    height: auto!important;
    width: 100% !important;
}
.section.section-policy.section-id-4 
{
    color: green !important;
}
.pkp_block .title {
    display: block !important;
    margin-bottom: 10px !important;
    padding: 0px !important;
    font-size: 17px !important;
    line-height: 20px !important;
    color: #547909 !important;
    font-weight: normal !important;
}

.block_information a,
.block_language_toggle a {
    font-size: 13px !important;
    color: #6BAAAD !important;
    font-weight: normal !important;
}

.pkp_block a {
    text-decoration: none !important; }

.block_information a {
    color: #545454 !important; }

#customblock-Articulos a {
color: #545454 !important; }

#customblock-Ayuda a {
color: #545454 !important; }

.block_language a {
color: #545454 !important; }

#customblock-maintenance a {
    color: #007ab2 !important; }

a:hover,
a:focus {
    color: #444444 !important;
}

.pkp_structure_footer_wrapper {
    background: #547909 !important;
}

.pkp_footer_content {
    padding: 10px !important;
    text-align: left !important;
    font-size: 12px !important;
    color: #ffffff;
}

.pkp_footer_content a {
    text-align: left !important;
    font-size: 12px !important;
    color: #ffffff !important;
}

.obj_article_summary>.title {
    font-size: 1.3em !important;
    line-height: 20px !important;
    font-weight: normal !important;
}

.obj_article_summary>.title a {
    font-size: 1em !important;
    text-decoration: none !important;
    color: #547909 !important;
}


.cmp_button_wire:hover,
.cmp_button_wire:focus,
.obj_galley_link:hover,
.obj_galley_link:focus {
    background: #62AAAB !important;
    color: #fff !important;
}

cmp_button_wire,
.obj_galley_link {
    display: inline-block !important;
    padding: 0 1em !important;
    background: #547909 !important;
    border: 1px solid #547909 !important;
    border-radius: 3px !important;
    font-size: 13px !important;
    line-height: 28px !important;
    color: #ffffff !important;
    text-decoration: none !important;
}

.cmp_button_wire:hover,
.cmp_button_wire:focus,
.obj_galley_link:hover,
.obj_galley_link:focus {
    background: #ffffff !important;
    color: #547909 !important;
}

.pkp_site_name>a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.has_site_logo .pkp_site_name,
.has_site_logo .pkp_navigation_primary_wrapper {
    width: auto;
    background-color: #547909 !important;
}

.pkp_navigation_primary {
    display: inline-block !important;
    max-width: 100% !important;
    text-align: left !important;
    padding-left: 20px !important;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.pkp_navigation_primary>li>a {
    margin: 0 1em;
    padding: 10px 0 8px;
    border-bottom: 2px solid transparent;
    color: rgba(255, 255, 255, 0.84) !important;
}

.pkp_head_wrapper .pkp_search .search_prompt {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    color: rgba(255, 255, 255, 1) !important;
    cursor: pointer
}

.search_controls,
.headerSearchPrompt {
    background-color: #547916 !important;
}

.pkp_brand_footer {
    padding: 0;
}

.pkp_navigation_user>li>a,
.pkp_navigation_user>li.in_focus>a,
.pkp_navigation_user>li>a:hover,
.pkp_navigation_user>li>a:focus {
    color: #FFFFFF !important;
}

.pkp_head_wrapper {
    width: 100% !important;
    padding-bottom: 0px;
}

.pkp_site_name .is_img {
    display: inline;
}

.has_site_logo .pkp_head_wrapper {
    padding-top: 0px !important;
}

.pkp_brand_footer a {
    float: right;
    display: block;
    max-width: 50px;
    display: none !important;
}

.pkp_page_index .current_issue .read_more {
    display: inline-block;
    position: relative;
    padding-right: 30px;
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
    color: #547909;
    text-decoration: none;
    margin-bottom: 20px;
}

div.d-flex.flex-column.align-items-center.ml-3 span {
    display: none;
}

.mr-3,
.mx-3 {
    margin-right: 1rem !important;
    display: none;
}

.slider {
    width: 95%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

.slider ul {
    display: flex;
    padding: 0;
    width: 400%;
    animation: cambio 20s infinite alternate linear;
}

.slider li {
    width: 100%;
    list-style: none;
}

.slider img {
    width: 80%;
}

.obj_issue_toc .section h2 {
    font-size: 23px !important;
    font-weight: 400;
    color: rgb(80 115 10) !important;
}

.pkp_page_article .copyright p:first-child {
    display: none;
}

@keyframes cambio {
    0% {
        margin-left: 0;
    }
    20% {
        margin-left: 0;
    }
    25% {
        margin-left: -100%;
    }
    45% {
        margin-left: -100%;
    }
    50% {
        margin-left: -200%;
    }
    70% {
        margin-left: -200%;
    }
    75% {
        margin-left: -300%;
    }
    100% {
        margin-left: -300%;
    }
}

.pkp_navigation_primary ul a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #547909;
}

.pkp_navigation_primary .dropdown-menu a:focus,
.pkp_navigation_primary .dropdown-menu a:hover {
    border-color: #226600;
}

.pkp_block .content ul li {
    line-height: 20px;
    padding: 3px 0;
}

.pkp_block {
    padding-top: 0px;
}

.page_issue_archive .issues_archive>li {
    padding: 30px 10px;
    border-bottom: 1px solid #ddd;
    border: white;
}

@media (min-width:768px) {
    .pkp_structure_main:before,
    .pkp_structure_main:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0px;
        background: #fff
    }
    .obj_issue_toc .galleys:before,
    .obj_issue_toc .section:before {
        content: '';
        position: absolute;
        top: 45px;
        left: 0;
        width: 100%;
        border-top: 0px solid #ddd
    }
    .pkp_page_index .additional_content {
        padding: 30px 10px 0 10px;
        border-top: 0px solid #ddd
    }
    .obj_issue_toc .cover img {
        display: block;
        max-height: 300px;
        width: auto;
    }
    .pkp_navigation_user {
        text-align: right;
        font-size: 16px;
        padding-right: 20px;
    }
    .obj_issue_summary .cover img {
        display: block;
        width: 170px !important;
        max-height: 260px !important;
    }
    .page_issue_archive .issues_archive {
        margin-left: -10px;
        margin-right: -10px;
        border-top: 0px solid #ddd !important;
    }
    .obj_article_details .main_entry {
        float: left;
        width: 528px;
        border-right: 0px solid #ddd !important;
    }
    .obj_article_details .entry_details {
        float: left;
        width: 300px;
        margin: 0 0 0 -1px;
        border-top: none;
        border-left: 0px solid #ddd !important;
    }
    .obj_article_details .entry_details .item {
        margin-right: -1px;
        border-bottom: 0px solid #ddd !important;
    }
}

@media (min-width:768px) {
    .obj_article_details .row {
        margin-left: -20px;
        margin-right: -20px;
        border-top: 0px solid #ddd !important;
        border-bottom: 0px solid #ddd !important;
    }
    .pkp_structure_sidebar {
        float: right;
        width: 250px !important;
    }
    .pkp_structure_main {
        width: 900px !important;
    }
    .obj_article_summary .galleys_links {
        margin-top: 10px;
        display: none;
    }
    .page_issue_archive .cmp_pagination {
        position: absolute;
        left: 50%;
        top: 90px;
    }
}

.description {
    text-align: center;
    font-size: 20px; }


/*BORRAR AL TERMINAR ETIQUETAS
.pkp_structure_content.has_sidebar
{
     display:none;
}
.pkp_navigation_primary.pkp_nav_list
{
    display:none !important;
}
.pkp_navigation_user.pkp_nav_list
{
    display:none;
}

.coverPage {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-image: url(img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 50px;
}

.coverPage::before {
    content: '';
display: block;
position: absolute;
opacity: .8;
width: 100vw;
height: 100vh;
top: 0;
}

.__coverPage-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #444;
    height: 50%;
    width: 60%;
    z-index: 1000;
    text-align: center;
    opacity: .9;
    padding: 1em;
}

.__coverPage-content h2 {
    font-size: 2.4em;
    color: #0c231e;
    opacity: .8;
}



.__coverPage-content h3 {
    font-size: 1.6em;
    margin-bottom: .8em;
    text-transform: uppercase;
    opacity: .7;
    color: #444;
}

.__coverPage-content p {
    font-size: .95em;
    margin-bottom: 1.5em;
    line-height: 1.5;
    opacity: .7;
}*/